# Part 6: Machine Learning

이 파트에서는 머신러닝의 핵심 개념을 이해하고, Scikit-learn 라이브러리를 사용하여 회귀, 분류, 군집 등 대표적인 모델을 구현하는 방법을 학습합니다.

## 📚 학습 자료

- **[강의 노트](./part_6_machine_learning.md)**: 상세한 이론 설명과 예제를 확인하세요.
- **[핵심 용어집](./glossary.md)**: 이 파트의 주요 용어를 정리했습니다.

## 💻 실습 코드

- **[예제 코드](../../source_code/06_machine_learning/part_6_machine_learning.py)**: 강의 내용을 직접 실행해볼 수 있는 코드입니다.

---

[↩️ 전체 커리큘럼으로 돌아가기](../../README.md) 