# Part 9: Production-Ready API

이 파트에서는 FastAPI 애플리케이션을 Docker 컨테이너화하여, 어떤 환경에서든 안정적으로 배포하고 운영할 수 있는 프로덕션 수준의 API를 구축하는 방법을 학습합니다.

## 📚 학습 자료

- **[강의 노트](./part_9_production_ready_api.md)**: 상세한 이론 설명과 예제를 확인하세요.
- **[핵심 용어집](./glossary.md)**: 이 파트의 주요 용어를 정리했습니다.

## 💻 실습 코드

- **[예제 코드](../../source_code/09_production_ready_api/)**: 강의 내용을 직접 실행해볼 수 있는 코드입니다.

---

[↩️ 전체 커리큘럼으로 돌아가기](../../README.md) 