# Part 14: AI Ethics

이 파트에서는 AI 기술을 책임감 있게 개발하고 사용하기 위해 필수적으로 알아야 할 AI 윤리의 주요 원칙과 실천 방법을 학습합니다. 설명가능 AI(XAI), 편향성 탐지 및 완화, AI 거버넌스 등 실무적인 주제를 다룹니다.

## 📚 학습 자료

- **[강의 노트](./part_14_ai_ethics.md)**: 상세한 이론 설명과 예제를 확인하세요.
- **[핵심 용어집](./glossary.md)**: 이 파트의 주요 용어를 정리했습니다.

## 💻 실습 코드

- **[예제 코드](../../source_code/14_ai_ethics/)**: 강의 내용을 직접 실행해볼 수 있는 코드입니다.

---

[↩️ 전체 커리큘럼으로 돌아가기](../../README.md) 