# Part 3: 파이썬 컬렉션 심화 - 실습 코드

이 디렉토리에는 AI 전문가 과정의 **Part 3: 파이썬 컬렉션 심화**에 해당하는 실습 코드가 포함되어 있습니다.

## 파일 설명

- **`part_3_python_collections.py`**: 파이썬의 내장 `collections` 모듈에 포함된 유용한 자료구조들(`Counter`, `defaultdict`, `deque`, `namedtuple`)의 사용법을 실습하는 코드입니다.

## 실행 방법

1.  터미널 또는 IDE의 터미널을 엽니다.
2.  이 디렉토리로 이동합니다.
    ```bash
    cd "ai lecture/source_code/03_python_collections"
    ```
3.  다음 명령어를 사용하여 파이썬 스크립트를 실행합니다.
    ```bash
    python part_3_python_collections.py
    ```

## 주요 실습 내용

- `collections.Counter`: 리스트 내 요소들의 빈도수 계산
- `collections.defaultdict`: 키가 없을 때 기본값을 자동으로 생성하여 데이터를 효율적으로 그룹핑
- `collections.deque`: 데이터의 양쪽 끝에서 빠르게 아이템을 추가/제거
- `collections.namedtuple`: 필드에 이름을 부여하여 가독성 높은 튜플 생성 및 사용 